### Method

# PapersDocument DocumentLicense copy

#### Declaration [src]

    PpsDocumentLicense*
    pps_document_license_copy (
      PpsDocumentLicense* license
    )

#### Description

No description available.

#### Parameters

`license`

  Type: `PpsDocumentLicense`

  A `PpsDocumentLicense`.

  The argument can be `NULL`.

#### Return value

Type: `PpsDocumentLicense`

A copy of `license`, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.